@tailwind base;
@tailwind components;
@tailwind utilities;

:root {
  --default-font: 'Rubik', sans-serif;
  --default-bg: #fff;
  --main-blue: #004BA8;
  --main-orange: #F79824;
  --main-rust: #A84000;
  --main-yellowish: #E59500;
}

button {
  font-family: var(--default-font);
  font-weight: 700;
  font-size: 1rem;
  color: var(--main-blue);
  padding: .5rem;
  margin: .5rem;
  border-radius: 23px;
  border: 1px solid #fff;
  cursor: pointer;
}
.button:hover {
  color: #006398;
  border: 1px solid #006398;
  box-shadow: 2px 2px 20px #AFE9FF;
}
